2019-08-23 23:05 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000054QElectroTechDiagram Editorpublic2013-06-06 14:22
Reporterjonasstein 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSallOS Versionrev 2208
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000054: Label of a conductor is not free movable
DescriptionAfter joining several signals the user can not move the label where he wants to.
The range is fixed to a rectangle in vicinity of the old label position.
Sometimes the label sticks to its position and the user has to drag it with the mouse several times until it reacts.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-05 10:41 jonasstein New Issue
2013-06-06 14:22 scorpio810 Status new => resolved
2013-06-06 14:22 scorpio810 Resolution open => fixed
2013-06-06 14:22 scorpio810 OS => all
2013-06-06 14:22 scorpio810 OS Version => rev 2208
2013-06-06 14:22 scorpio810 Fixed in Version => SVN/trunk
2013-06-09 14:08 scorpio810 Category Éditeur de schémas => Diagram Editor
+Issue History